<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1564. Mayo, 10 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 99,  ff. 66-75.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Núñez de Alvarado da cuentas de la tutela y curaduría de los menores hijos de Francisco Preciado.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde ordinario de la Villa de Colima Luis de Grijalba dijo que por cuanto Juan Núñez, vecino desta Villa, ha sido el tutor de los menores hijos de Francisco Preciado, difunto, más de un año, e no ha dado cuenta, e porque conviene a los dichos menores el dicho Juan Núñez la dé con pago, mandó que así el tutor lo hiciera. <br />
                       El escribano de Su Majestad Juan Gómez de Segovia<sup><a href='#sup10500' title='Por lo general es nombrado Juan de Segovia.' class='tooltip' name='ret10500'>[1]</a></sup> así se lo notificó, quien respondió que estaba presto de hacerlo. <br />
                       Testigos fueron los vecinos Bernaldino Cola y Diego Veedor. <br />
                       Luego, el alcalde Luis de Grijalba dispuso que Diego Veedor fuera tutor de los dichos menores para las tales cuentas, lo cual éste aceptó. <br />
                       Juan Núñez presentó cuentas. <br />
                       Cargos y descargos.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10500' name='sup10500'>(1)</a> Por lo general es nombrado Juan de Segovia. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp99 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/66f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_66f.jpg'></a> <BR/><font size=-1>66f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/66v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_66v.jpg'></a> <BR/><font size=-1>66v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/67f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_67f.jpg'></a> <BR/><font size=-1>67f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/67v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_67v.jpg'></a> <BR/><font size=-1>67v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/68f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_68f.jpg'></a> <BR/><font size=-1>68f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/68v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_68v.jpg'></a> <BR/><font size=-1>68v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/69f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_69f.jpg'></a> <BR/><font size=-1>69f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/69v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_69v.jpg'></a> <BR/><font size=-1>69v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/70f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_70f.jpg'></a> <BR/><font size=-1>70f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/70v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_70v.jpg'></a> <BR/><font size=-1>70v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/71f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_71f.jpg'></a> <BR/><font size=-1>71f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/71v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_71v.jpg'></a> <BR/><font size=-1>71v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/72f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_72f.jpg'></a> <BR/><font size=-1>72f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/72v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_72v.jpg'></a> <BR/><font size=-1>72v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/73f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_73f.jpg'></a> <BR/><font size=-1>73f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/73v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_73v.jpg'></a> <BR/><font size=-1>73v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/74f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_74f.jpg'></a> <BR/><font size=-1>74f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/74v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='74v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_74v.jpg'></a> <BR/><font size=-1>74v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/75f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_75f.jpg'></a> <BR/><font size=-1>75f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/75v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='75v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_75v.jpg'></a> <BR/><font size=-1>75v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>